Index: admin/js/_update.js
===================================================================
--- admin/js/_update.js	(revision 1462)
+++ admin/js/_update.js	(revision 1803)
Index: admin/js/ie7/IE7.js
===================================================================
--- admin/js/ie7/IE7.js	(revision 703)
+++ admin/js/ie7/IE7.js	(revision 1803)
Index: admin/js/ie7/IE8.js
===================================================================
--- admin/js/ie7/IE8.js	(revision 703)
+++ admin/js/ie7/IE8.js	(revision 1803)
Index: admin/js/ie7/ie7-recalc.js
===================================================================
--- admin/js/ie7/ie7-recalc.js	(revision 703)
+++ admin/js/ie7/ie7-recalc.js	(revision 1803)
Index: admin/js/ie7/ie7-squish.js
===================================================================
--- admin/js/ie7/ie7-squish.js	(revision 703)
+++ admin/js/ie7/ie7-squish.js	(revision 1803)
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1798)
+++ admin/style/default.css	(revision 1801)
@@ -376,4 +376,7 @@
 	cursor: help;
 	}
+input, textarea, select, option, optgroup, legend,label {
+	font-size: 1em;
+	}
 /* ------------------------------------------------------------------ liens */
 a, a:link, a:visited {
@@ -398,5 +401,5 @@
 fieldset {
 	display: block;
-	margin: 0 0 1em 0;
+	margin: 1em 0;
 	padding: 1em 0.5em;
 	border-width: 1px 0;
@@ -405,5 +408,5 @@
 	background: #f7f7f7;
 	}
-input, textarea, select, option, optgroup, legend {
+input[type=text], textarea {
 	font: 100% "DejaVu Sans","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
 	}
@@ -467,5 +470,5 @@
 	input[type=checkbox], input[type=radio], input[type=file] {
 		border: none;
-		margin: 0;
+		margin: 0 .33em 0 0;
 		padding: 0;
 		background: transparent;
@@ -508,12 +511,9 @@
 	}
 	p.field label {
-		display: block;
+		display: inline-block;
 		width: 14em;
 		}
 	p.field input, p.field select {
-		display: inline;
-		position: absolute;
-		left: 14.5em;
-		top: 0;
+		display: inline-block;
 		}
 a.form-control {
@@ -556,5 +556,5 @@
 	line-height: normal !important;
 	display: inline-block;
-	vertical-align: top;
+	vertical-align: middle;
 	font-size: 12px; /* ie < 9 sucks */
 	font-size: 1.2rem;
@@ -573,19 +573,17 @@
 input[type=submit], a.button.submit {
 	color: #fff;
-	background-color:#25A6E1;
 	border: 1px solid #2C8FD1;
 	background:-moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
 	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
 	background:linear-gradient(top,#25A6E1 0%,#188BC0 100%);
-	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
+	background-color:#25A6E1;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
 	}
 	input[type=submit]:hover, input[type=submit]:focus,
 	a.button.submit:hover, a.button.submit:focus {
-		background:#188BC0;
 		background:-moz-linear-gradient(top,#188BC0 0%,#25A6E1 100%);
 		background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#188BC0),color-stop(100%,#25A6E1));
 		background:linear-gradient(top,#188BC0 0%,#25A6E1 100%);
-		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25A6E1',endColorstr='#25A6E1',GradientType=0);
+		background-color:#188BC0;
 		}
 /* suppression, reset, "neutres" fond gris */
@@ -595,7 +593,7 @@
 a.button.delete, a.button.reset, a.button {
 	color: #000;
-	background-color: #f5f5f5;
 	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#dfdfdf));
 	background: -moz-linear-gradient(top,  #f5f5f5,  #dfdfdf);
+	background-color: #eee;
 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
 	}
@@ -608,8 +606,7 @@
 	a.button.delete:hover, a.button.reset:hover, a.button:hover,
 	a.button.delete:focus, a.button.reset:focus, a.button:focus {
-		background-color:#e9e9e9;
 		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
 		background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
-		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
+		background-color:#f3f3f3;
 		}
 	/* suppression */
@@ -665,7 +662,7 @@
 	border: 1px solid #CCC;
 	}
-	input.disabled:hover, input[type=submit].disabled {
+	input.disabled:hover, input[type=submit].disabled:hover {
 		color: #676e78;
-		background: #DFDFDF;
+		background: #eee;
 		border: 1px solid #CCC;
 		}
@@ -983,6 +980,7 @@
 /* ----------------------------------------------------------------- CONTENT ELEMENTS */
 .part-tabs ul {
-	padding: .5em 0 .3em 1em;
+	padding: .5em 0 0 1em;
 	border-bottom: 1px solid #ddd;
+	line-height: 2;
 	}
 	.part-tabs li {
@@ -999,4 +997,5 @@
 			color: #333;
 			background-color: #ecf0f1;
+			display: inline-block;
 			}
 		.part-tabs li a:hover, .part-tabs li a:focus {
@@ -1009,7 +1008,5 @@
 			font-weight: bold;
 			border-bottom-color: #fff;
-			padding-bottom: 7px; /* ie < 9 sucks */
-			padding-bottom: .7rem;
-		}
+			}
 	.multi-part {
 		padding-left: 1em;
@@ -1373,5 +1370,5 @@
 		}
 		.box.small {
-			width: 300px;
+			width: 280px;
 			}
 		.box.large {
@@ -1832,5 +1829,4 @@
 		cursor: default;
 		display: block;
-		font: menu;
 		font-size: 1em;
 		line-height: 16px;
@@ -2080,5 +2076,5 @@
 		#info-box1 select { width: 140px; width: 14rem; }
 	#main-menu, #main, #content, #content h2, #entry-wrapper, #entry-sidebar, #entry-content, 
-	.col, .col30, .col70 {
+	.two-cols .col, .three-cols .col, .two-cols .col30, .two-cols .col70, .two-boxes, .three-boxes {
 		display:block !important;
     	width: 98% !important;
Index: locales/lt/help/blowupConfig.html
===================================================================
--- locales/lt/help/blowupConfig.html	(revision 1280)
+++ locales/lt/help/blowupConfig.html	(revision 1803)
Index: locales/lt/help/core_blog_pref.html
===================================================================
--- locales/lt/help/core_blog_pref.html	(revision 813)
+++ locales/lt/help/core_blog_pref.html	(revision 1803)
Index: locales/lt/help/core_categories.html
===================================================================
--- locales/lt/help/core_categories.html	(revision 813)
+++ locales/lt/help/core_categories.html	(revision 1803)
Index: locales/lt/help/core_comments.html
===================================================================
--- locales/lt/help/core_comments.html	(revision 813)
+++ locales/lt/help/core_comments.html	(revision 1803)
Index: locales/lt/help/core_media.html
===================================================================
--- locales/lt/help/core_media.html	(revision 813)
+++ locales/lt/help/core_media.html	(revision 1803)
Index: locales/lt/help/core_post.html
===================================================================
--- locales/lt/help/core_post.html	(revision 813)
+++ locales/lt/help/core_post.html	(revision 1803)
Index: locales/lt/help/core_posts.html
===================================================================
--- locales/lt/help/core_posts.html	(revision 813)
+++ locales/lt/help/core_posts.html	(revision 1803)
Index: plugins/blogroll/_users_actions.js
===================================================================
--- plugins/blogroll/_users_actions.js	(revision 1502)
+++ plugins/blogroll/_users_actions.js	(revision 1802)
Index: plugins/daInstaller/locales/en/help/da_installer.html
===================================================================
--- plugins/daInstaller/locales/en/help/da_installer.html	(revision 1573)
+++ plugins/daInstaller/locales/en/help/da_installer.html	(revision 1802)
Index: plugins/daInstaller/locales/fr/help/da_installer.html
===================================================================
--- plugins/daInstaller/locales/fr/help/da_installer.html	(revision 1573)
+++ plugins/daInstaller/locales/fr/help/da_installer.html	(revision 1802)
Index: plugins/daInstaller/style.css
===================================================================
--- plugins/daInstaller/style.css	(revision 1046)
+++ plugins/daInstaller/style.css	(revision 1802)
Index: plugins/maintenance/locales/en/help/maintenance.html
===================================================================
--- plugins/maintenance/locales/en/help/maintenance.html	(revision 1573)
+++ plugins/maintenance/locales/en/help/maintenance.html	(revision 1802)
Index: plugins/maintenance/locales/fr/help/maintenance.html
===================================================================
--- plugins/maintenance/locales/fr/help/maintenance.html	(revision 1605)
+++ plugins/maintenance/locales/fr/help/maintenance.html	(revision 1802)
Index: plugins/pages/_install.php
===================================================================
--- plugins/pages/_install.php	(revision 1529)
+++ plugins/pages/_install.php	(revision 1802)
Index: plugins/pages/_users_actions.js
===================================================================
--- plugins/pages/_users_actions.js	(revision 1503)
+++ plugins/pages/_users_actions.js	(revision 1802)
Index: plugins/pages/locales/en/help/page.html
===================================================================
--- plugins/pages/locales/en/help/page.html	(revision 1573)
+++ plugins/pages/locales/en/help/page.html	(revision 1802)
Index: plugins/pages/locales/en/help/pages.html
===================================================================
--- plugins/pages/locales/en/help/pages.html	(revision 198)
+++ plugins/pages/locales/en/help/pages.html	(revision 1802)
Index: plugins/pages/locales/fr/help/page.html
===================================================================
--- plugins/pages/locales/fr/help/page.html	(revision 1573)
+++ plugins/pages/locales/fr/help/page.html	(revision 1802)
Index: plugins/pages/locales/fr/help/pages.html
===================================================================
--- plugins/pages/locales/fr/help/pages.html	(revision 198)
+++ plugins/pages/locales/fr/help/pages.html	(revision 1802)
